Ace3ds plus for 3DS 4.4.0-10 update question

Discussion in 'Other Flashing Hardware & Software' started by LehmanLee, Oct 3, 2012.

Oct 3, 2012
  1. LehmanLee
    OP

    Newcomer LehmanLee Member

    Joined:
    Oct 3, 2012
    Messages:
    18
    I updated 3ds to 4.4.0-10u by mistake for my little son, he was very angry and asked why the ace3ds plus had not been working for it?
    by the way, the ace3ds plus was bought from http://www.dwtechz.c...us-p-17295.html
    Anyone know how to make it available for 3DS 4.4.0-10u? Thanks...
     
  2. Centrix

    Member Centrix Stop Poking the Moogle!

    Joined:
    Aug 28, 2008
    Messages:
    888
    Location:
    Seattle,WA
    Country:
    United States
    Sorta out of luck there as of now there are only two carts still working at the moment, Big N (Nintendo) squashed most with that update permanently so for those who have updated, you'll either need to buy a Super Card or R4i there's a whole topic about this on the front page of GBATEMP. If you don't want to buy a R4i or Super Card Two than just be patient and wait it out until the Flash card teams of the other carts figures out how to get around Nintendo's stupid pointless update! They'll probably have to remake their carts I'm thinking but I don't know for sure, only time will tell?!

    To save you time here's the link in case you didn't see it already:
    http://gbatemp.net/t...ked-permanently
     
  3. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    There is an update for the Ace3DS Plus, not that anyone cares to pay attention and just takes others words for fact. Granted OP, you are still stuck unless you can actually boot your Ace3DS+ to run the update, which if I am getting your situation, you currently can't do thanks to already updating ._.
    Try to borrow a DSlite/DSPhat/anything that can boot your Ace3DS and then updating the flashcart.
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Yeah you'll need to run the update on a DS model that can still run the Ace3DS.
     
  5. ryanlaw
    This message by ryanlaw has been removed from public view by Costello, Jun 19, 2013.
    Oct 10, 2012
  6. Almahisen

    Newcomer Almahisen Member

    Joined:
    Jun 7, 2012
    Messages:
    35
    Country:
    United States
    Lots of sites can provide the pre-flashed Ace3DS PLUS now,so you dont need any updating . My friend received one from digitopz.com,pre-update and upgradable one.Yet,from your situtaion,it seems that your card has been blocked,so you need use the updated patch and a lower version console to update your card first.You can get the updated patch from ace3ds.com,this is plus official website.Anyway,good luck.
     

Share This Page